
.block-pictures-slider
{
	position:relative;
	/*height:344px;*/
	max-width:780px;
	margin:0 auto 0 auto;
	/*padding:3px;*/
	background:#fff;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
	/*
	-webkit-box-shadow: 0px 0px 30px 0px rgba(51, 51, 51, 1);
	-moz-box-shadow:    0px 0px 30px 0px rgba(51, 51, 51, 1);
	box-shadow:         0px 0px 30px 0px rgba(51, 51, 51, 1);
	*/
}
.block-pictures-slider-bottom
{
	font-size:1px;
	line-height:1px;
	height:8px;
	background:url('../../img/blocks/pictures/bottom_background.jpg') center top;
}


.block-pictures-slider-slides
{
	/*height:336px;*/
	z-index:1;
}
.block-pictures-slider-navigation
{
	display:none;
	
	position:absolute;
	top:50%;
	
	left:10px;
	right:10px;
	margin:-30px 0 0 0;
	/*max-width:1200px;*/
	z-index:2;
	font-size:60px;
	line-height:60px;
	font-weight:bold;
	color:#fff;
	
}
/*
.block_pictures:hover .block_pictures_navigation
{
	display:block;
}
*/
.block-pictures-slider-previous
{
	position:absolute;
	display:inline-block;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	left:0;
	z-index:2;
	cursor:pointer;
	/*background:url('../img/pictures_previous.png') no-repeat left top;*/
}

.block-pictures-slider-next
{
	position:absolute;
	display:inline-block;
	z-index:2;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	right:0;
	cursor:pointer;
	/*background:url('../img/pictures_next.png') no-repeat left top;*/
}


.block-pictures-slider-slide
{
	/*height:336px;*/
	width:100%;
	position:relative;
}
.block-pictures-slider-slide img
{
	width:100%;
	/*height:100%;*/
}